<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4535m000" xml:lang="en">
   <Header>
      <Title>Address Formats (tccom4535m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to list the <Link href="/baanerp/tc/glossary/glossary#AddresFormat_tc" role="glossary">address formats</Link>,
		  which you can maintain or display in the <Link href="/baanerp/tc/com/tccom4135s000" role="session">Address Formats (tccom4135s000)</Link> details session.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000077" role="manual">Using address formats</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tccom135.coaf">
         <Header>
            <Title>Address Format</Title>
         </Header>
         <FuncDesc>The definition of how the address data is printed on a report
		or document. You can define which data must be printed on each line of the
		address, in which order, and which fields must be skipped if there is not
		enough space.</FuncDesc>
         <SimpleSection>
            <Paragraph>For the default address format, this field is empty.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>